var how_many_ads = 16;
var now = new Date();
var sec = now.getSeconds();
var ad = sec % how_many_ads;
document.write("<iframe src=http://www.haodx.com/ads/300_300/"+ad+".htm  width=300 height=300 scrolling=no marginwidth=0 marginheight=0 frameborder=0></iframe>");
